/*
Theme: FTSRG
Description: Child theme for the twentyeleven theme 
Author: Zoltan Ujhelyi/FTSRG
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

p {
  margin-bottom: 0.625em;
  text-align: justify;
}

.entry-content td {
  padding: 0;
}

/* Search Form */
#searchform {
  display: none;
}

#site-description {
  margin-right: 1em;
}

h1.entry-title {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

#site-title {
  margin-right: 0;
}

#site-description {
  color: #444;
}

.entry-content td {
    padding: 5px;
}

.menu-sidebar-menu-container .current_page_item a{
  font-weight: bold;
  color: #252525;
}